import 'package:flutter/material.dart';
import 'package:healthrian_visualization_support/'
    'healthrian_visualization_support.dart';

class BlePage extends StatelessWidget {
  const BlePage({super.key});

  @override
  Widget build(BuildContext context) {
    return SafeArea(
      child: Scaffold(
        // backgroundColor: Colors.white,
        body: ListView(
          children: const [
            Row(
              children: [
                // ConnectionStateWearEcg(),
                EcgHeartbeatWearEcg(),
              ],
            ),
            EcgWearECG(
              pivotStrokeWidth: 50,
              pivotColor: Colors.white,
            ),
          ],
        ),
        floatingActionButton: const ControlPanelWearEcg(),
      ),
    );
  }
}
